<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Легенда</title>
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <script src="/static/js/jquery-3.4.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/legend.js"></script>
</head>
<body>
<div class="container text-monospace">
    <h1>Легенда</h1>
    <div class="row legend-container">

    </div>
</div>
</body>
</html>